Jump to content

gibidi

Members
  • Posts

    301
  • Joined

  • Last visited

Everything posted by gibidi

  1. Bonjour, Quelqu'un peut-il m'expliquez pourquoi j'arrive à me connecter pour certains de mes sites avec ce connecteur 8.0c (j'ai une version multisites de merlin) et rien avec d'autres sites? Je fais la même mise en place et pour certains siets j'y suis arrivé et d'autres pas. Y a t'il une ou des explications ? J'ai la dernière version de Merlin 1_4_1_a_build1_64bits et le connecteur 8.0c Il y a vraiment des moments ou je m'arrache les cheveux.. j'en ai déjà plus beaucoup.... ;-) J'ai tout essayé le chmod 755 et fichier 644, vider le cache, réinitialiser le module X fois , remis les fichiers en ftp ou via le zip, modifier le mot de passe ... même mis le mot de passe d'origine dans les 2, bon bref toujours galère cette version de ce connecteur de Merlin! Si quelqu'un à une information pertinente je suis preneur. Merci
  2. Merci pour ta réponse, j'ai vu effectivement, j'ai déjà acheté des modules sur ton site mais je me laisse le temps de la réflexion, pour parler franchement je dois dire que c'est le renouvellement des mises à jours limité dans le temps qui me chagrine. il y a des développeurs qui font des maj gratuite à vie. Bon je connais les objections.... mais je tenais juste à souligner cela. Je dois dire que les modules que tu proposes sont généralement de bonnes qualités 😉
  3. oui j'avais déjà vu et lu mais il manque quelques compléments d'informations pas forcement clair. 1er/ ok dans index.php à la racine mais j'aimerai voir le fichier original car c'est justement l'emplacement de ces lignes de code qui si elles ne sont pas mise à la bonne place pose une galère. 2 ème/ est ce valable pour la version 1.7.5.0 ?? car lorsque l'on parle de header.tpl il est dit "ajoutez ce code juste avant la fermeture de la balise </head>" hors dans la version 1.7.5.0 je vois dans le thème 2 fichiers header.tpl le 1er dans template\_partials\header.tpl et le 2ème dans /templates/checkout/_partials. De plus il dit " vous ajoutez ce code juste avant la fermeture de la balise </head>: " hors dans ces 2 fichiers il n'y a pas de balise "</head>" d'où mon interrogation à ce sujet. C'est bien pourquoi je posais cette question. Soit cela a changer pour cette version de prestashop auquel cas il faut compléter ces informations ou bien je passe mon chemin. J'ai essayer de faire des tests sur une version en ligne du site qui me sert de test, mais je doute du résultat général. merci tout de même pour vos réponses.
  4. Bonjour Yama, Le module de doekia n'existe plus... le lien n'est pas opérationnel
  5. Bonjour, Le module n'existe plus... le lien n'est pas opérationnel pour doekia
  6. Bonjour, J'ai le reCaptcha de la version V2 avec les clés, mais je vois qu'il faut mettre également une intégration coté Client des informations dans des fichiers intégration coté Client : Information ( malgré les lectures sur le forum Preestshop je ne vois pas exactement ou mettre celui ci) merci de pour l'indication Collez cet extrait avant la balise fermante </head> sur votre modèle HTML : <script src='https://www.google.com/recaptcha/api.js'></script> Collez cet extrait après la balise <form>, là où vous souhaitez que le widget reCAPTCHA s'affiche : Information ( malgré les lectures sur le forum Preestshop je ne vois pas exactement ou mettre celui ci) merci de pour l'indication <div class="g-recaptcha" data-sitekey="7677777777777JYRR777777YYYY"></div> --------------------------------------------- intégration coté serveur : information y t'il qquelque chose a effectuer ? URL : https://www.google.com/recaptcha/api/siteverify secret (obligatoire) 79jyFREEEEEEEEEEEE55555555 response (obligatoire) La valeur "g-recaptcha-response" remoteip Adresse IP de l'utilisateur final Merci pour vos réponses et conseils.
  7. Bonjour, Conseil : supprime tes modules autres que ceux de prestashop (natif) , et tu envoie ton site avec ton ftp. ensuite tu pourras remettre tes autres modules lorsque tu auras mis sur ton site en ligne
  8. Bonjour, connectez vous via votre FTP, puis rendez vous dans le fichier: classes/Tools.php aux environs de la ligne 3517 passez la ligne protected static $is_addons_up = true; à false: protected static $is_addons_up = false; Et normalement, vous ne devriez ne plus être embêté.
  9. Bonjour, Pouvez vous me confirmer que le fichier a modifier se trouve dans theme>catalog>partials ? - Si oui à qu'elle numéro de ligne éventuellement car moi je trouve cela au N° 46 et 47 - Pouvez vous me dire s'il faut supprimer la ligne ; <div class="current-price"> <span itemprop="price" content="{$product.price_amount}">{$product.price}</span> et la remplacer par celle ci ou bien la mettre en plus ? <div itemprop="price" content="{$product.price_tax_exc}"><span class="bigtxt">{$product.price_tax_exc|string_format:"%.2f"} €</span> HT</div> Vous dites de mettre à la fin ! à la fin de quoi ? Juste après la ligne ci dessus ou à la fin du fichier général </div> {/if} Merci pour des précisions.
  10. J'ai trouvé la solution moi même dans paramètres de la boutique > clients > groupes > modifier.. affichage
  11. Bonjour, Quelqu'un peut t'il me dire les modifications a effectuer pour un affichage HT et TTC sur les fiches produits et si possible également dans le panier pour la version 1.7.4.1 de prestashop. Merci par avance.
  12. Bon, je me réponds à moi même la version 1.7.3.3 de prestashop ne fonctionne qu'avec la version PHP 7.1 voilà.... ne fonctionne pas avec php 7.2 J'attends donc la version 1.7.4 car c'est prévu normalement !!
  13. Bonjour, Cela n'a rien avoir avec les versions de prestashop mais plutôt de la configuration des extensions en option de PHP de l'hébergement. Il manque des cases a cocher de certains extensions pour fonctionner avec la versions 1.7.3
  14. Pour répondre en complément, j'avais un hébergement chez ovh mais j'ai arrêter pour un hebergement qui me permet de maitriser la configuration des extensions complémentaires de PHP. J'ai essayé en cochant toutes les extensions possible cela a fonctionnées avec la version 7.2 de php mais j'aurai préféré ne mettre que les extensions nécessaires pour ne pas surchargés la configuration de PHP voila ce que je peux dire j'ai ouvert un post pour avoir plus d'infos à ce sujet sur quelqu'un peut dire quelque chose à ce sujet. Merci
  15. Bonjour, J'ai sélectionné la version PHP 7.2 qui est en fait 7.2.5 et lors de l'installation cela ne fonctionne pas. J'ai mis la plupart des extensions pour cette version de PHP mais j'aurai aimé savoir qu'elles extensions sont vraiment necessaire afin de faire fonctionner la version 1.7.3.3 de prestashop. Ci joint l'image des extensions du php 7.2 standard (mais avec cette configuration on n'as aucun accès au back office !) , si quelqu'un peut me dire lesquelles sont vraiment necessaires car comme sur mon hébergement j'ai aussi des sites WordPress qui nécessite pour fonctionner de façon optimal la version 7.2 de PHP. Merci par avance
  16. Bonjour, avec une version 1.7 de prestashop pour ce qui me concerne cela fonctionnait avec la version 7.0 de PHP. J'ai changé pour la version PHP 7.2 et maintenant j'ai le visuel de la boutique mais impossible de se logger au back office. Que ce soit avec une boutique déjà installer ou une nouvelle boutique avec la version 1.7.3.3 Peut être une configuration dans le php.ini ? Si effectivement quelqu'un à une information à ce sujet elle est la bienvenue, car avec d'autres CMS la version PHP 7.25 fonctionne parfaitement
  17. J'ai trouvé une solution, en fait dans la table ps_shop_url je change dans la base du localhost les infos de ma boutique et ensuite seulement j'upload la base de donnée complète que je la met sur le serveur de l'hébergement, et du coup cela la prends correctement les url et donc accès au back office sans erreur et hop tout est ok
  18. pour avoir installé plusieurs sites prestashop depuis la v1.3 present depuis pas mal de temps et je confirme le problème de blocage à 12% ....lors de l'installation que ce soit sur un serveur mutualisé ou dédié ... Donc je l'installe en localhost et je renvoi tout via ftp ainsi que la base de données, mais la solution n'est quand même pas très confortablee perte de temps. Je ne vois aucune soultion apporté à cela par l'équipe prestashop. ( je regenere parfois les nombre de tables a installé 160 tables parfois 245, bref pas toutes les tables. (Pour répondre oui j'ai fait le test en laissant les tables et oui j'ai vider toutes les tables et recomancer et recommancer ... cela ne passe pas Depuis la version 1611, toujours ce problème d'arret a 12% et j'essai de mettre en place un site, mais j'ai accès sur la page d'accueil du back office et là il me dit que pour mon adresse email et MDP il y a erreur... bon je me suis dit peut être .. tout recommancer impossible de se logguer sur le back office... làs c'est le pompom ... si quelqu'un a une solution je suis preneur.... Merci
  19. [RESOLU] Bonjour, Quelqu'un a t'il en ce moment des "Voir plus" intrusif sur les articles lorsque vous survoler vos fiches produits ? En effet j'avais remarqué sur mes sites lorsque l'on survole la fiche produit et que l'on clic sur "Voir Plus" cela ouvre un popup avec l'affichage une correspondance commercial re-dirigeant vers des sites internet extérieur C'etait un extension dans le navigateur chrome qui faisait cela "désactivation et suppression de l'extension" image_voir_plus_site_internet.pdf
  20. Tu désactive d'abord ton module dans ton back office,. ensuite tu vas avec filezilla et ton ftp dans ton répertoire \prestashop\modules\blocktopmenu tu supprime tout. à l'intérieur de celui ci et ensuite tu envoi tous les fichiers de la version 1.13 du module blocktopmenu dans ce même répertoire. et là tu reviens avec ton ancienne version du menu Je pense que c'est clair
  21. rien de plus simple tu télécharge la dernière version de prestashop 1.6.0.9 et dans le répertoire modules se trouve blocktopmenu prestashop_1.6.0.9\prestashop\modules\blocktopmenu C'est le version 1.13 du module avant que tu fasse la mise à jour
  22. oui après mise à jour du module du menu Menu Haut horizontal v1.13 vers Menu Haut horizontal v2.0.2 les images sont affichées sur la droite et du coup en vérifiant avec une tablette le thème n'est plus responsive car décalé... une remise à jour d'une nouvelle version du menu serait nécessaire.... a suivre.... ou alors donné une indication de la marche à suivre pour résoudre ce soucis...
  23. Bonjour, Merci pour l'info, bon j'ai essayé mais rien à faire, oui j'avais déja essayé en zippant le fichier du thème. je ferai un essai dans un site en production de test mais en localhost ne prends rien .. http://localhost/presta1608/ Voici le début du fichier config.xlm <?xml version="1.0" encoding="UTF-8"?> <!-- Copyright Prestashop --> <theme version="1.0" name="Mon-theme" directory="Mon-theme"> <author name="Prénom Nom" email="[email protected]" url="http://localhost/presta1608/"> <descriptions> <description iso="fr"/> </descriptions> <variations> <variation name="Mon-theme" directory="Mon-theme" responsive="1" default_left_column="1" default_right_column="0" product_per_page="12" from="1.6.0.8" to="1.6.0.8"/> Si tu peux mettre le zip du theme de la version 1.6.0.8 avec les modifications je verrai un essai et peut être voir ce qui ne va pas dans mon fichier. D'avance merci
  24. Bonjour sur les autres version de prestashop 1.3, 1.4, 1.5 pas de probleme mais sur presta 1.6.0.8 en localhost impossible de recréer un thme sur celui de base. Idem j'ai recrée un dossier , fait un copier/coller du theme par default mais rien n'apparait dans préfénces/thèmes ... quelqu'un a t'il la soulution... merci
  25. Bonjour, Oui je cherche aussi àne faire apparaître que les déclinaisons active pour chaque articles. Effectivement cela evite de poluer la fiche article avec des déclinaisosn qui n'existe pas dans certaines références.. Si quelqu'un a une idée.... Merci
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More